Subject: Re: Job | Tech Support Remote Screening
From: Kanika Khanna <[email-masked]>
To: [email-masked]
Date: Wed, 9 Dec 2020 20:03:33 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3187 Applicants

View All

Kanika Khanna
B.Com.(H) graduate from Delhi University (2013). Completed 1 year OFFICE MANAGEMENT COURSE from Delhi University & had completed an internship of 2 months from BHEL under Corporate finance Department. My professional interest is to achieve professional satisfaction and personal development through my dedication in a rewarding environment that promotes career growth and enriches my professional knowledge and experience. I am looking for a career that gives a boost to my knowledge & experience leading to a successful future growth. I want to become an asset for a company by giving full dedication to my work, expertise in way of handling responsibilities, efficient & effective way of working, coordination with other departments, taking initiative, quickly respond to situations, regularity & punctuality, ability to work with a team & achieve goals. I am keen to work in a good healthy environment with well educated people & with lots of positivity.

Shortlist

Reject

Current Designation Senior Customer Support Executive
Current Company ALESO GLOBAL LLC
Notice Period 1 Months
Previous Designation Customer Support Executive (Inbound Process)
Previous Company Total Library Solutions (India) Pvt Ltd.

Contact Details
Mobile:

Exp
5 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Delhi, Gurgaon
Education
B.Com
University of Delhi
Key Skills
customer service executive, customer service operations, team management, MIS Reporting, Customer Relationship, Operations Management, Process Management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem